#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-41oOCaoCrXX2DImhUzMvqO
key:                  hledger-web-1.32.1-41oOCaoCrXX2DImhUzMvqO
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  d5afc27b528578bd6a6423d76908ddde
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-41oOCaoCrXX2DImhUzMvqO
depends:
    Decimal-0.5.2-2TlLd9LngqACJ5iUWCmXSK
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    base64-0.4.2.4-Khttbm9QshaJgT9m88XkaB
    blaze-html-0.9.2.0-ef02Q5OIoZBulaMKCsb5v
    blaze-markup-0.8.3.0-L0Rd6OGzQZyIBmfXMsfPs9 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    clientsession-0.9.2.0-3z2gEVbcGGw47vbAJkPSM5
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT containers-0.6.5.1
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI directory-1.3.6.2
    extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl filepath-1.4.2.2
    hjsmin-0.2.0.4-BO7G4FUhIXW8iY74dGGWav
    hledger-1.32.1-GB002mdvYrpIlbYC05Z9Lq
    hledger-lib-1.32.1-Kk7JB9hhkImAYW89Fteanq
    hspec-2.10.9-15hWu1KaDnrEMf6wxjAkol
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    megaparsec-9.6.1-52PJQjjkUhF54SzCizmPWd mtl-2.2.2
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    shakespeare-2.1.0.1-J2KGrnxZ2kwCeMAj0dUeUa
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Bgq4SIsPPtfHTHm2it2Kz8
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    wai-cors-0.2.7-Dp4Etyj89CQLGTwfpvizXo
    wai-extra-3.1.15-79lzHj5UPo5FsD4ulhgikQ
    wai-handler-launch-3.0.3.1-Hq11m4UZ5Ju9Hrg5NSsD4u
    warp-3.3.30-7FbmVhWdStbAuIV3VJnbXf
    yaml-0.11.11.2-CXw3doeCEiJDcE2dReGEvd
    yesod-1.6.2.1-GMHszLeJAo81YQSnfJkABY
    yesod-core-1.6.26.0-DUdvtVYKgM5GPsvI6kcug3
    yesod-form-1.7.6-5arWfDyIVxV3BvErq7xANQ
    yesod-static-1.6.1.0-B6iY7RYpc5D64Twz03lKcq
    yesod-test-1.6.16-KHSjGY34OO541e0KyL3Cxb

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

